<!DOCTYPE html>
<html lang="en">
  <head>
      <!-- Bootstrap Meta Tags -->
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <meta charset="UTF-8">
      <!-- Bootstrap Link -->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
      <!-- CSS -->
      <link rel="stylesheet" href="index.css">
      <!-- Google Fonts -->
      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Acme&family=Belleza&family=Caveat+Brush&family=Delicious+Handrawn&family=Gloria+Hallelujah&family=Patrick+Hand&family=Patrick+Hand+SC&family=Permanent+Marker&family=Shadows+Into+Light&family=Special+Elite&display=swap" rel="stylesheet">
        <title>Dairy Fairy</title>

  </head>

<body>

  <div class="container">

    <!-- Navbar -->

        <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
          <a class="navbar-brand">
            <img src="images/logo.png">
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item active">
                <a class="nav-link" href="#Home">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#About-Us">About Us</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#Products">Products</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#FAQs">FAQs</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#Contact-Us">Contact Us</a>
              </li>
            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>

      <!-- Page Content Start -->

          <!-- Header Start -->

          <div class="container">
            <div id="Home">
              <div class="header text-center">
                <img src="images/header.gif">
              </div>
            </div>           
          </div>

          <!-- Header End -->


  
        <!-- About Us Start -->

          <div id="About-Us">
            <div class="container">
              <p class="info" style="text-align: justify;">Dairy Fairy is a small business focused around creating chilled, delightful homemade desserts— specifically ice cream. Given that we will be running an ice cream business, we named it Dairy Fairy after realizing the connection of magic and dairy products; using a fairy as a symbol and source of the magical taste of our ice creams. Our business aims to give our target market that delightful experience in a cup that will surely satisfy their sweet cravings in an affordable price. With this business, we believe that our product would surely be of great help to customers as our ice creams are served chilled; a great dessert to consume to feel relaxed in a hot day here in the Philippines.               </p>
                <div class="Socials">
                  <h1>Follow Us:</h1>

                  <a href="#" class="social-icon insta-icon">
                    <i class="fab fa-instagram"></i>
                  </a>
                  <a href="#" class="social-icon fb-icon">
                    <i class="fab fa-facebook-f"></i>
                  </a>
              </div>
            </div>
          </div>

          <!-- About Us End  -->



          <!-- Products Start -->

          <div id="Products">
            <div class="container">
              <div class= "flavors d-flex justify-content-center r-2">
                <div class= "flavor mt-5 mb-5 mr-5">
                    <img width="300px" src="images/Vanilla.png" style="margin:20px">
                    <h3 class= "text-center text-white">Vanilla</h3>
                    <p class= "text-center text-white mt-4 mb-5">Plain, simple, and classic. The perfect flavor that you deserve.</p>
                </div>

                <div class= "flavor mt-5 mb-5">
                    <img width="300px" src="images/CNC.png" style="margin:20px">
                    <h3 class= "text-center text-white">Cookies N' Cream</h3>
                    <p class= "text-center text-white mt-4 mb-5">Our bestseller. Premium cookie chunks with just the right sweetness.</p>
                </div>

                <div class= "flavor mt-5 mb-5 ml-5">
                    <img width="300px" src="images/Choco.png" style="margin:20px">
                    <h3 class= "text-center text-white">Chocolate</h3>
                    <p class= "text-center text-white mt-4 mb-5">Another classic flavor. Just the right sweetness from the dark cocoa flavor.</p>
                </div>
              </div>
            </div>
          </div>

          <!-- Products End-->



          <!-- FAQs Start -->

          <div id="FAQs">
            <div class="container">
              <div class="row justify-content-center align-items-center">
                <div class="col-md-12 text-center">
                  <img src="images/pre order.png" class="img-fluid">
                </div>
                <div class="col-md-5 text-right">
                  <img src="images/Order.png" class="img-fluid mr-3">
                </div>
                <div class="col-md-5 text-left">
                  <img src="images/Qs.png" class="img-fluid ml-3">
                </div>
              </div>
            </div>
          </div>



          <!-- FAQs End -->



        <!-- Contact Form Start -->

        <div id="Contact-Us">
          <div class="container-fluid" style="max-width: 600px;">
            <div class="container"></div>
            <h1 class="text-center">Contact Us!</h1>
            <form>
              <div class="form-group">
                <label for="fullname">Full Name</label>
                <input type="text" class="form-control" id="fullname" placeholder="ex: Stephen D. Strange">
              </div>
              <div class="form-group">
                <label for="contactnumber">Contact Number</label>
                <input type="tel" class="form-control" id="contactnumber" placeholder="+63 000 000 0000">
              </div>
              <div class="form-group">
                <label for="email">Email Address</label>
                <input type="email" class="form-control" id="email" placeholder="name@example.com">
              </div>
              <div class="form-group">
                <label for="product">Product of Choice</label>
                <div class="checkbox">
                  <label><input type="checkbox" value="C">Chocolate</label>
                </div>
                <div class="checkbox">
                  <label><input type="checkbox" value="CNC">Cookies N' Cream</label>
                </div>
                <div class="checkbox">
                  <label><input type="checkbox" value="V">Vanilla</label>
                </div>
                <div class="form-group">
                  <label for="quantity">Quantity</label>
                  <div class="input-group">
                    <span class="input-group-btn">
                      <button type="button" class="btn btn-default btn-number" disabled="disabled" data-type="minus">
                        <span class="glyphicon glyphicon-minus"></span>
                      </button>
                    </span>
                    <input type="number" name="quantity" class="form-control input-number" value="1" min="1" max="10">
                    <span class="input-group-btn">
                      <button type="button" class="btn btn-default btn-number" data-type="plus">
                        <span class="glyphicon glyphicon-plus"></span>
                      </button>
                    </span>
                  </div>
                </div>
              </div>
              <div class="text-center">
              <button type="submit" class="btn btn-light">Submit</button>
            </div>
            </form>
          </div>
        </div>

          <!-- Contact Form End -->

    <!-- Page Content End-->





      <!-- JavaScript -->
      <script type="text/javascript" src="./index.js"></script>
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <!-- Bootstrap -->
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>

</html>
